고객 조회
curl --request GET \
--url https://meterengine.com/v1/customers/{id} \
--header 'Authorization: Bearer <token>'const url = 'https://meterengine.com/v1/customers/{id}';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"archived_at": "2023-11-07T05:31:56Z",
"billing_email": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"external_id": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"version": 123
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}고객
고객 조회
GET
/
v1
/
customers
/
{id}
고객 조회
curl --request GET \
--url https://meterengine.com/v1/customers/{id} \
--header 'Authorization: Bearer <token>'const url = 'https://meterengine.com/v1/customers/{id}';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"archived_at": "2023-11-07T05:31:56Z",
"billing_email": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"external_id": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"version": 123
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}인증
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
경로 매개변수
응답
고객
보관 시각. 보관하지 않았거나 read 권한 없이 받은 재등록 응답이면 null
청구 메일을 받을 주소. 등록하지 않았거나 read 권한 없이 받은 재등록 응답이면 null
등록 시각. read 권한 없이 받은 재등록 응답이면 null
고객명. read 권한 없이 받은 재등록 응답이면 null